# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=b95f6ef4-e089-4074-8232-d6013f6fe8f6

    # Set to true to disable all reporting
    B:opt-out=false
}


